@charset "utf-8";
/* CSS Document */
/*header footer*/
.header{width:100%;height:160px;background:url("/statics/images/header_bg.jpg") repeat-x;}
.headerInner{width:1000px;margin:0 auto;height:100%;}
.header_top{height:110px;}
.header_top img{vertical-align:bottom;}
.header_main{height:50px;}
.search_box{width:488px;height:38px;margin:35px 0 0 135px;background:#fff;text-align: left;}
.search_box input{width:383px;height:38px;background:none;border:0;text-indent:15px;color:#a9a9a9;}
.ser_btn{display:inline-block;width:104px;height:38px;line-height:38px;color:#666;border-left:1px solid #dfdfdf;}
.nav li{display:block;float:left;width:122px;}
.nav li a{display:block;width:122px;height:50px;line-height:50px;text-align: center;color:#fff;font-family: "microsoft yahei";}
.nav li a:hover,.nav li a.current{background:#38a6d7;}
.footer{border-top:1px solid #e4e5e5;padding:15px 0;line-height:24px;}
.footer a{color:#555;}
.content{width:1000px;margin:0 auto;}
.title{height:40px;line-height:40px;background:#f5f5f5;padding:0 10px 0 14px;font-family: "microsoft yahei";position: relative;}
.title .share  span{line-height:40px;font-family:"宋体";}
.now_city_name{color:#555;max-width: 130px;vertical-align: -14px;}
.more,.life_list li p.font14{color:#38a6d7;}
.share_ico{width:230px;}
.share_ico li{float:left;height:40px;line-height:40px;margin-right:10px;width:23px;}
.share_ico li em{display:none;width:50px;height:17px;line-height:18px;background:url("ico.png") no-repeat -23px 0;font-family: "microsoft yahei";text-align: center;position: relative;top:-4px;}
.share_ico li.current{width:80px;}
.share_ico li.current em{display: inline-block;}
.weather_map,.item_left{width:688px;height:599px;}
.map{padding:10px}
.city_list a{color:#555;display: inline-block;margin:0 10px 10px 0;}
.xcity_list a{padding:0 5px;margin-left:2px;margin-top:5px;zoom:1;word-break:keep-all;white-space:nowrap;float:left;height:22px;line-height:22px;_line-height:24px;overflow:hidden;color:#666;text-decoration:none}
.xcity_list a:hover{color:#fff;background-color:#268dea}

.now_city{width:298px;height:599px;}
.now_citybmfw{width:298px;height:273px;}
/*今日天气*/
.today{padding:20px 10px;}
.today_we{height:125px;border-right:1px dotted #cecece;width:140px;}
.today p{line-height:20px;}
.other_day{margin:0 15px;}
.other_day table{width:100%;}
.other_day table tr{border-bottom: 1px dotted #cecece;}
.other_day table td,.other_day table th{padding:10px 0;}
.other_day table tr p{line-height:24px;}
.other_day table th{width:110px;padding:10px;}
.item_left,.item_l{height:330px;}
.item_right{padding:15px 0;width:298px;height:300px;}
.item_l,.item_r{width:314px;border-right: 1px dotted #f1f2f2;padding:15px;height:300px;}
.item_r{border:0;width:313px;}
.item_l .title,.item_r .title,.item_right .title,.w_right .title{height:30px;line-height:30px;margin-top:-5px;}
.video_in{width:314px;height: 176px;}
.news_list{font-size:14px;width:250px;}
.news_list li{height:20px;line-height:20px;margin:4px 0;overflow: hidden;background:url("i.jpg") no-repeat left center;padding-left:8px;}
.news_list li a{display:inline-block;color:#555;}
.img_list li{width:135px;height:130px;overflow:hidden;float:left;margin:10px 0 0 10px;_display:inline;}
.img_list li img{width:135px;height:100px;}
.img_list li p{line-height:25px;}
.city{padding:0 15px 10px 15px;}
.city_list_l{width:483px;min-height:165px;padding:15px 0;border-right: 1px dotted #f1f2f2;}
.city_list_r{width:470px;padding:15px 0;}
.list_nav li{height:30px;line-height:30px;text-align: center;position: relative;min-width:33px;padding: 0 10px;background:#e2f0f8;float: left;border-radius:2px;margin-right:3px;cursor: pointer;}
.list_nav li.current,.list_nav li:hover{background:#38a6d7;color: #fff;}
.list_nav li em{display:none;border-right:5px solid #fff;border-left:5px solid #fff;border-top:5px solid #38a6d7;position: absolute;bottom:-5px;left:50%;margin-left:-3px;}
.list_nav li.current em,.list_nav li:hover em{display:inline-block;}
.list_nav_b li{min-width:60px;}
.web_link{height:auto;padding:0 0 10px 0;}
/*当前位置*/
.cur_position{height:50px;line-height:50px;}
.cur_position *{padding:0 5px;color:#555;}
.seven_table{width:100%;}
.seven_table td{text-align: center;border:1px solid #e4e5e5;border-width:1px 1px 0 0;padding-bottom:15px;}
.seven_table td p{line-height:22px;}
.seven_table td p.p_title{background:#f5f5f5;height:28px;line-height:28px;border-bottom:1px solid #e4e5e5;}
.seven_table td p .w-ico{margin:10px 0 5px 0;}
.top_nav{height:39px;line-height:39px;border-bottom:1px solid #38a6d7;}
.top_nav a.floatleft{font-size:16px;font-family:"Microsoft YaHei";display:inline-block;line-height:39px;background:#fafafa;color:#38a6d7;padding:0 25px;float: left;border-right:1px solid #e4e5e5;}
.top_nav a.current{background:#38a6d7;color:#fff;border-left:#38a6d7;}
/*.w_left{padding:25px 20px;width:230px;}*/
.w_left{padding:25px 20px;width:246px;overflow:hidden;}
.w_left p{line-height:22px;}
.w_left .Img{position:relative;}
.w_left .Img img{vertical-align: bottom;}
.w_mid{width:330px;min-height:240px;border:1px dotted #e4e5e5;padding:0 30px;border-width:0 1px;}
.w_mid p{line-height:20px;word-break: break-all;word-wrap: break-word;}
.w_right,.m_right{width:320px;}
.img_list2 li{height:100px;position: relative;margin-left:12px;}
.img_list2 li p,.Img p{width:135px;height:20px;line-height:20px;position: absolute;left:0;bottom:0;background:url("mask.png") repeat;color: #fff;text-indent:3px;}
.m_left{width:672px;min-height:248px;border-right:1px dotted #e4e5e5;}
.life_list li{float: left;width:210px;_display:inline;margin:13px 0 13px 10px;}
.life_list li p{margin-left:48px;line-height:20px;}
.life_list li p.font14{font-weight: bold;}
.img-1,.img-1 img{width:90px;height:70px;}
.m_right div p{line-height:20px;}
.m_right .news_list li{margin:1px 0;}
.m_right .news_list li a{background:none;font-size:12px;padding:0;}
.m_right .more{margin-right:5px;}
.city_list_bg li{float:left;width:190px;height:48px;padding-left:10px;line-height:48px;border:1px solid #e2f0f8;background:#f9fdff;border-radius:3px;margin:10px 0 0 15px;}
.city_list_bg li img{vertical-align: middle;}
.city_list_bg li span.strong{display:inline-block;min-width:60px;}
.city_list_bg li span.Temperature.strong{margin-left:10px;}
.city_list_bg a {color: #555;}
.cont_left .city_list_bg li{width:200px;margin-left:12px;}
.left_bar{width:688px;}
.right_bar{width:300px;}
.forecast{width:100%;}
.forecast thead th{line-height:28px;background: #f5f5f5;text-align: center;border:1px solid #ebebeb;}
.forecast tbody th{background:#fff;}
.forecast tbody td,.forecast tbody th{line-height:30px;border:1px solid #ebebeb;text-align: center;}
.forecast tbody tr td{background:#f0fbff;}
.forecast tbody tr.tr_odd td{background:#fffbe8;}
.forecast tbody .high_t{margin-left:0;}
table.hot_city td{border:1px dotted #cecece;border-width:0 1px 1px 0;width:74px;line-height:30px;text-align: center;}
table.hot_city td a{display: block;line-height:30px;color:#38a6d7;}
table.hot_city tr:last-child td{border-bottom:0;}
table.hot_city tr td:nth-child(4){border-right:0;}
.right_bar .other_day table th{width: auto;}
.right_bar .other_day table td,.right_bar .other_day table th{padding:5px 0;}
.city_list_bg2 li{width: auto;float: none;margin:10px 10px;min-height: 48px;height: auto;padding-left: 0;}
.city_list_bg2 li .strong{width: 170px;text-indent:10px;}
.city_list_bg2 li table{width:100%;}
.city_list_bg2 li table a{display: block;line-height:20px;text-align: center;color:#fff;background:#95d2ed;}
.city_list_bg2 li table a:hover{background:#38a6d7;}
.w_table{width:577px;height:172px;}
.w_table table{width:100%;}
.w_table tr td .w-ico,span .w-ico{vertical-align: middle;}
.w_table tr td{height:86px;font-size:14px;background:#fffbe8;border-right: 1px solid #fff9d9;}
.w_table tr th{background:#fff9d9;width:97px;font-size:14px;border-bottom: 1px solid #fff9d9;text-align: center;}
.w_table tr td{border-bottom: 1px solid #fff5c5;}
.w_table tr.first_tr td,.w_table tr.first_tr th{border-bottom: 1px solid #f0ecd8;border-top:1px solid #fff5c5;}
.w_table tr.first_tr th{border-right: 1px solid #fff9d9;}
.w_table tr td span{display: inline-block;}
.w_table tr td span .low_t,.w_table tr td span .high_t{position: relative;bottom:-3px;}
.w_table tr td span .high_t{right:-5px;}
.w_table_r{width:378px;height:173px;border:1px solid #e0f5fc;background:#f0fbff;position: relative;}
.arrow_left{display: block;width:13px;height:17px;background: url("arrow.jpg");position: absolute;top:50%;left:-12px;margin-top:-8px;}
.w_table_r th,.w_table_r td{color:#bfbfbf;line-height:24px;font-size:14px;}
.w_table_r th span,.w_table_r td span{color:#555;}
.w_table_r th{min-width:120px;padding-left:10px;}
/*空气质量*/
.w_item_out .weather_map{height:735px;overflow: hidden;}
.w_item_out .now_city{height:359px;}
.weather_item1{margin:20px;background-color:#f9fdff;border:1px solid #e2f0f8;}
.weather_item1 p{line-height:20px;}
.weather_item1 .w_mid{font-family:"microsoft yahei";}
.w_item{border-bottom:1px dotted #cecece;padding:20px;line-height:20px;}
.ul_arial li{display:block;font-family: arial;margin:0 30px 5px 0;float: left;width:180px;}
.table_w{margin:10px;}
.table_w table{width:100%;}
.table_w table th,.table_w table td{text-align:center;color:#555;}
.table_w thead tr th{height:25px;background:#f9fdff;color:#bfbfbf;}
.table_w table td{height:27px;}
.tip{display: inline-block;border-radius:2px;background:#d0d0d0;height:18px;width:18px;line-height:18px;text-align: center;color:#fff;font-family: arial;font-size:14px;}
.tip.tip_top{background:#a2d15f;}
.table_AQI td{padding-bottom:0;}
.table_AQI thead td{padding-bottom:0;}
.table_AQI td p.p_title{border-bottom:0;}
.table_AQI tbody td{padding:20px 0;}
/*全国天气预报*/
.all_city{width:100%;}
.all_city tr th,.all_city tr td{border-bottom: 1px dotted #cecece;padding:20px 0;font-size:14px;min-height:50px;}
.all_city tr th{width:130px;text-align: center;vertical-align: top;}
.all_city tr a{color:#38a6d7;display: inline-block;min-width:56px;margin:0 50px 10px 0;}
.all_city tr a:hover{text-decoration: underline;}
.all_city tr:hover{background:#f9fdff;}
.city_list_in{margin:15px;}
.city_list_in a{display: inline-block;width:70px;height:16px;line-height:16px;overflow:hidden;font-family:SimSun;color:#555;margin:5px 5px 5px 0;}
.city_list_in a:hover{color:#38a6d7}
/*天气百科*/
a.word_ck{display: inline-block;min-width:auto;width:25px;height:25px;line-height:25px;text-align:center;background:#d9d9d9;color:#555;border-radius:2px;margin-right:5px;font-size:14px;font-family: arial;}
a.word_ck:hover,a.word_ck.current{background:#42bbe3;color:#fff;text-decoration: none;}
.all_city tr a.word_ck{min-width:0;margin-left:-12px;}
.weather_video{height:517px;}
.video_box{width:565px;height:316px;margin:0 auto;}
/*生活天气*/
.feed_table{width:100%;}
.feed_table td{border-bottom:1px dotted #cecece;padding:20px;}
.feed_img{width:135px;height:100px;overflow: hidden;}
.feed_img img{max-width:135px;height:100px;}
.feed_txt p{line-height:18px;}
.feed_txt em{color:#cecece;}
.article{padding:0 20px;}
.article p{line-height:31px;font-size:14px;}
.article p img{max-width:648px;vertical-align: bottom;}

.choose_city{position: absolute;width:100%;left:0;top:40px;background:#f5f5f5;height:35px;border:1px solid #cecece;border-width:1px 0;display: none;}
.choose_city select{border:1px solid #cecece;max-width:65px;overflow: hidden;height:20px;line-height:20px;}
.choose_city label{display:inline-block;height:35px;line-height:35px;}
#quit,#sure{display: none;}


.today_des {width:100px;overflow:hidden}

.videoul{ clear:both; width:100%; padding:5px;}
.videoul li{ width:125px; height:116px; text-align:center; float:left; margin:5px 10px; overflow:hidden;}
.videoul li img{ padding:2px; border:1px solid #cfcfcf;}
.videoul li a{display:block;position:relative;}
.videoul li b{width:23px;height:23px;position:absolute;top:25px;left:55px;background:url(../images/play.png) 0 0;_background:none;filter:progid:DXImageTransformMicrosoft.AlphaImageLoader(enabled=true,   src="../images/play.png");}
.videoul li a:hover img{border-color: #03C;}
.videoul li span{ display:block; margin-top:3px; line-height:22px;}
.videoul .v680 li{margin:5px 20px;}
.videoul .v685{border-top:1px dashed #cfcfcf; padding-top:5px; margin-top:5px;}
.videoul .v685 li{margin:5px 5px;}
.videoul .v250 li{ width:114px; margin:5px 5px;}
.huibox{border: 1px solid #CFDCEF;margin-bottom: 10px;}
strong {
    font-size: 16px;
}
.tianqihz li div.wt{ height:180px;float:left; padding:0px;}
.tianqihz li div.wt .l {
    background: url("/statics/images/wdj.jpg") no-repeat scroll 28px -5px rgba(0, 0, 0, 0);
    height: 110px;
    position: relative;
    width: 100px; float:left; display:inline; overflow:hidden;
}
.tianqihz li div.wt .l p {
    background: none repeat scroll 0 0 #fff;
    height: 9px;
    left: 62px;
    position: absolute;
    top: 17px; margin:0; padding:0;
    width: 7px;
}
.tianqihz li div.wt .r {
    height: 68px; padding:0px;
    padding-top: 35px;float:left; display:inline;
}
.tianqihz li div.wt .r h2 {
    font-size: 16px; margin:10px 0;
    text-align: left;
}
.tianqihz li div.wt .r p.tem {
    color: #076ea8; margin:0; padding:0;
}
.tianqihz li div.wt .r p.tem span {
    font-size: 36px; color:#076ea8;
}
.tianqihz li div.wt .r p.tem i {
    font-size: 24px;
}
.tianqihz li div.wt .num {
    font-size: 14px; margin:0px; padding:0px;
    height: 26px;
    margin-left: 28px;
    text-align: left;
}
.tianqihz li div.wt .num span {
    display: block;
    height: 28px;
    line-height: 28px;
    padding-left: 32px;
}
.tianqihz li div.wt .num span.sp1 {
    background: url("/statics/images/c2.jpg") no-repeat scroll 1px 3px transparent;
}
.tianqihz li div.wt .num .sp2 {
    background-image: url("/statics/images/flxOn.jpg");
    background-position: 0 5px;
    background-repeat: no-repeat;
}
.tianqihz li div.wt .num .s {
    background-position: 1px -17px;
}
.tianqihz li div.wt .num .n {
    background-position: 1px -42px;
}
.tianqihz li div.wt .num .w {
    background-position: 1px -87px;
}
.tianqihz li div.wt .num .e {
    background-position: 1px -64px;
}
.tianqihz li div.wt .num .ne {
    background-position: 1px -160px;
}
.tianqihz li div.wt .num .nw {
    background-position: 1px -184px;
}
.tianqihz li div.wt .num .se {
    background-position: 1px -111px;
}
.tianqihz li div.wt .num .sw {
    background-position: 1px -134px;
}
.tianqihz li.des dl{ font-size:14px; margin-top:5px; line-height:24px; color:#666;}
.tianqihz li.des dl dt{ font-weight:bold; color:#03C;}
.tqicon48 em{ display:inline-block; width:48px; margin:0 6px; height:48px; background:url(../images/tianqi/tqa.png) no-repeat;}
.tqbgli ul li{width:240px; font-size:14px; line-height:25px; height:220px;}
.tqicon48 em.tq00{ background-position:0px 0px;}
.tqicon48 em.tq01{ background-position:0px -48px;}
.tqicon48 em.tq02{ background-position:0px -96px;}
.tqicon48 em.tq03{ background-position:0px -144px;}
.tqicon48 em.tq04{ background-position:0px -192px;}
.tqicon48 em.tq05{ background-position:0px -240px;}
.tqicon48 em.tq06{ background-position:0px -288px;}
.tqicon48 em.tq07{ background-position:0px -336px;}
.tqicon48 em.tq08,.tqicon48 em.tq301{ background-position:0px -384px;}
.tqicon48 em.tq09{ background-position:0px -432px;}
.tqicon48 em.tq10{ background-position:0px -480px;}
.tqicon48 em.tq11{ background-position:0px -528px;}
.tqicon48 em.tq12{ background-position:-48px 0px;}
.tqicon48 em.tq13{ background-position:-48px -48px;}
.tqicon48 em.tq14{ background-position:-48px -96px;}
.tqicon48 em.tq15{ background-position:-48px -144px;}
.tqicon48 em.tq16{ background-position:-48px -192px;}
.tqicon48 em.tq17{ background-position:-48px -240px;}
.tqicon48 em.tq18{ background-position:-48px -288px;}
.tqicon48 em.tq19{ background-position:-48px -336px;}
.tqicon48 em.tq20{ background-position:-48px -384px;}
.tqicon48 em.tq21{ background-position:-48px -432px;}
.tqicon48 em.tq22{ background-position:-48px -480px;}
.tqicon48 em.tq23{ background-position:-48px -528px;}
.tqicon48 em.tq24{ background-position:-96px 0px;}
.tqicon48 em.tq25{ background-position:-96px -48px;}
.tqicon48 em.tq26{ background-position:-96px -96px;}
.tqicon48 em.tq27{ background-position:-96px -144px;}
.tqicon48 em.tq28{ background-position:-96px -192px;}
.tqicon48 em.tq29{ background-position:-96px -240px;}
.tqicon48 em.tq30{ background-position:-96px -288px;}
.tqicon48 em.tq31{ background-position:-96px -336px;}
.tqicon48 em.tq53{ background-position:-96px -384px;}
.tqicon48 em.tb00{ background-position:-96px -432px;}
.tqicon48 em.tb01{ background-position:-96px -480px;}
.tqicon48 em.tb02{ background-position:-96px -528px;}
.tqicon48 em.tb03{ background-position:-144px 0px;}
.tqicon48 em.tb04{ background-position:-144px -48px;}
.tqicon48 em.tb05{ background-position:-144px -96px;}
.tqicon48 em.tb06{ background-position:-144px -144px;}
.tqicon48 em.tb07{ background-position:-144px -192px;}
.tqicon48 em.tb08,.tqicon48 em.tb301{ background-position:-144px -240px;}
.tqicon48 em.tb09{ background-position:-144px -288px;}
.tqicon48 em.tb10{ background-position:-144px -336px;}
.tqicon48 em.tb11{ background-position:-144px -384px;}
.tqicon48 em.tb12{ background-position:-144px -432px;}
.tqicon48 em.tb13{ background-position:-144px -480px;}
.tqicon48 em.tb14{ background-position:-144px -528px;}
.tqicon48 em.tb15{ background-position:-192px 0px;}
.tqicon48 em.tb16{ background-position:-192px -48px;}
.tqicon48 em.tb17{ background-position:-192px -96px;}
.tqicon48 em.tb18{ background-position:-192px -144px;}
.tqicon48 em.tb19{ background-position:-192px -192px;}
.tqicon48 em.tb20{ background-position:-192px -240px;}
.tqicon48 em.tb21{ background-position:-192px -288px;}
.tqicon48 em.tb22{ background-position:-192px -336px;}
.tqicon48 em.tb23{ background-position:-192px -384px;}
.tqicon48 em.tb24{ background-position:-192px -432px;}
.tqicon48 em.tb25{ background-position:-192px -480px;}
.tqicon48 em.tb26{ background-position:-192px -528px;}
.tqicon48 em.tb27{ background-position:-240px 0px;}
.tqicon48 em.tb28{ background-position:-240px -48px;}
.tqicon48 em.tb29{ background-position:-240px -96px;}
.tqicon48 em.tb30{ background-position:-240px -144px;}
.tqicon48 em.tb31{ background-position:-240px -192px;}
.tqicon48 em.tb53{ background-position:-240px -240px;}
.tianqi1 {margin:0 auto;}
.tianqi1 ul li{ width:198px; float:left;line-height:22px;padding-top:5px; height:180px; text-align:center; font-size:12px; border-bottom:1px dashed #cfcfcf; border-right:1px dashed #cfcfcf;}
.tianqi1 ul li.des{ width:397px;}
.tianqi1 ul li span{ color:#999;}
.tianqi1 ul li span.blue{ color:#4899be}
.tianqi1 ul li span.red{ color:#cc0000;}
.tianqi1 ul li.nbr{border-right:none;}
.tianqi1 li div{height:48px; padding:5px 0; overflow:hidden; text-align:center;}

.huiboxs .boxtitle h3{ font-size:14px; display:inline-block; _float:left;}
.huiboxs .boxtitle span{ float:right;}
.huiboxs{ border:1px solid #CFDCEF; margin-bottom:10px;}
.huiboxs .boxtitle{background:url(../images/map/bg_x.png) 0px -287px repeat-x;  height:29px; padding:0 5px 0 10px; line-height:29px;}

content{ padding:10px 12px 14px;}
.content .picfl{ float:left; padding-right:10px; width:230px; line-height:25px; padding-bottom:5px; text-align:center;}
.content .picfl img{ padding:3px; border:1px solid #dfdfdf;}
.content .picfl span{ display:block;}
.content p{ font-size:12px; font-weight:normal; text-indent:18px; line-height:20px;}
.content ul.city{ width:640px; float:left; margin:12px 5px 0 5px; border-top:1px solid #b3c9d0; border-left:1px solid #b3c9d0;}
.content ul.city li{ float:left; width:63px; height:21px; line-height:21px; text-align:center; border-bottom:1px solid #b3c9d0; border-right:1px solid #b3c9d0;}
.content ul.city li a{ display:block; height:21px; text-decoration:none; color:#000;}
.content ul.city li a:hover{ text-decoration:underline; color:#fff; background:#3a6ea5; font-weight:bold;}
.content li.bg{ background-color:#f4f7f7;}
.content .ctitle{ border-bottom:1px solid #dedede; padding-left:12px;  padding-top:10px;}
.content .ctitle h3{ height:30px; line-height:30px; background:none; font-weight:bold;}
.content .clists { margin-top:10px;}
.content .clists li{ width:140px; margin:0 5px; padding-left:10px; display:inline-block; line-height:25px; border-bottom:1px dashed #cfcfcf; _float:left;}
.content .content-title{ border-top:1px solid #dedede; line-height:25px; padding-top:5px; text-indent:18px;}
.content .content-title b{ font-size:14px;}

.yuefen{ padding:5px;}
.yuefen .bo2{background:url('/statics/images/bgl.png') 0 37px repeat-x;}
.yuefen .bo2 a{ display:block; background:url('http://tq-s.malmam.com/images/ybg_off.png') center center no-repeat; width:40px; line-height:24px;height:30px; color:#616161;text-decoration:none;position: relative; text-align:center;}
.yuefen .bo2 .cl2 {background:url('http://tq-s.malmam.com/images/smp.png') center center no-repeat;width:100%;height:15px; width:40px; }
.yuefen .bo2 a:hover{background:url('http://tq-s.malmam.com/images/ybg_on.png') center center no-repeat; color:#ffffff;}
.yuefen .bo2 .on .cl2 {background:url('http://tq-s.malmam.com/images/bgp.png') center center no-repeat; }
.yuefen .fl{ margin:0 6px;}

.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{zoom:1;}
.fl{ float:left;}

.picdeslist{ padding:5px 0px;}
.picdeslist li{ padding:5px; height:80px; border-bottom:1px dashed #dfdfdf;}
.picdeslist li img{ float:left; margin-right:10px; padding:3px; border:1px solid #efefef;}
